

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 17:35:06 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.240])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m119Z4sP054193	for <[email-masked]>;
Fri, 01 Feb 2008 17:35:05 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1015977hsz.1 for
<[email-masked]>; Fri, 01 Feb 2008 01:35:04 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr1934586wfd.207.1201858503466; Fri,
01 Feb 2008 01:35:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs141228wfi; Fri,
01 Feb 2008 01:35:03 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr4989356qbr.50.1201858502173; Fri,
01 Feb 2008 01:35:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q19si1846770qbq.16.2008.02.01.01.34.59; Fri,
01 Feb 2008 01:35:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE4PU009237; Fri,
01 Feb 2008 03:34:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14631586 for [email-masked]; Fri,
01 Feb 2008 03:34:26 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m119YPGB003468 for
<[email-masked]>; Fri, 01 Feb 2008 03:34:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m119YI0S022095 for
<[email-masked]>; Fri, 01 Feb 2008 03:34:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m119YIps008436 for
<[email-masked]>; Fri, 01 Feb 2008 03:34:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m119YIZV008434 for [email-masked]; Fri, 01 Feb 2008 03:34:18 -0600
Date: Fri, 01 Feb 2008 03:34:18 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010000
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

550
WWPS21 NFFN 010900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 01/0933 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [945HPA] CATEGORY 3 WAS LOCATED
NEAR 20.4S 170.8E AT 010600 UTC.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A18 ISSUED FROM RSMC NADI Jan 01/0818 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.